SOLIDWORKS PDM Professional API Help | Send Feedback
mlLeft Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmRect Structure : mlLeft Field

Visual Basic
C#
C++/CLI
X position of the rectangle's top-left corner.

# Syntax

Visual Basic |
--- | ---
    Public mlLeft As System.Integer

C# |
--- | ---
    public System.int mlLeft

C++/CLI |
--- | ---
    public:
    System.int mlLeft

# See Also

####

EdmRect Structure
EdmRect Members